orm

## Class Asistencia

- java.lang.Object
- - orm.Asistencia

    public class Asistencia
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Asistencia()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.Boolean` `getAsistio()`
`java.util.Date` `getDia()`
`Estudiante` `getEstudiante_id_fk()`
`int` `getId_pk()`
`int` `getORMID()`
`void` `setAsistio(boolean value)`
`void` `setAsistio(java.lang.Boolean value)`
`void` `setDia(java.util.Date value)`
`void` `setEstudiante_id_fk(Estudiante value)`
`void` `setORM_Estudiante_id_fk(Estudiante value)` This method is for internal use only.
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Asistencia

    public Asistencia()

### Method Detail

#### getId_pk

    public int getId_pk()

#### getORMID

    public int getORMID()

#### getDia

    public java.util.Date getDia()

#### setDia

    public void setDia(java.util.Date value)

#### setAsistio

    public void setAsistio(boolean value)

#### getAsistio

    public java.lang.Boolean getAsistio()

#### setAsistio

    public void setAsistio(java.lang.Boolean value)

#### getEstudiante_id_fk

    public Estudiante getEstudiante_id_fk()

#### setEstudiante_id_fk

    public void setEstudiante_id_fk(Estudiante value)

#### setORM_Estudiante_id_fk

    public void setORM_Estudiante_id_fk(Estudiante value)

This method is for internal use only.

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`